.box {
	border: 1px solid #F09;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 0.92em;
	margin-bottom: 25px;
	margin-top: 15px;
}
.box h1 {
	font-weight: bold;
	padding-top: 4px;
	font-size: 1.18em;
	color: #FF0000;
	text-align: center;
}
.box_btn {
	border: 3px double #0066cc;
	line-height: 150%;
	font-size: 1.08em;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.box_ffacd {
	background-color: #FFFACD;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid hsla(56,96%,33%,1.00);
}
.box_ffacd_border {
	background-color: #eeffff;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #4472c4;
}
.box_feeaf2 {
	background-color: #feeaf2;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #F95792;
}
.box_blck {
	border: 1px solid #000;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 0.92em;
	margin-bottom: 15px;
}
